[问题]怎么删除安装的linux-386版本?[解决]

为当前最终发行版之前的所有版本提供支持
回复
aroky
帖子: 40
注册时间: 2007-02-27 9:27
送出感谢: 0
接收感谢: 0

[问题]怎么删除安装的linux-386版本?[解决]

#1

帖子 aroky » 2007-03-25 11:28

我当前版本是ubuntu 2.6.17-11-generic,由于安装了apt-get install linux-386后,导致启动
菜单第一个是ubuntu 2.6.17.11-386,我现在不需要386这个版本,我怎么把它卸载掉?
上次由 aroky 在 2007-03-25 11:51,总共编辑 2 次。
aroky
帖子: 40
注册时间: 2007-02-27 9:27
送出感谢: 0
接收感谢: 0

#2

帖子 aroky » 2007-03-25 11:30

我再新立得里找到linux-386,但是我表记删除的时候它只删除
这个包,不能把相应的其它包也删除,我怎么样才能完整的删除?
binsir543
帖子: 180
注册时间: 2007-03-22 2:04
送出感谢: 0
接收感谢: 0

#3

帖子 binsir543 » 2007-03-25 11:39

sudo apt-get autoremove --purge linux-386
也许能解决
aroky
帖子: 40
注册时间: 2007-02-27 9:27
送出感谢: 0
接收感谢: 0

#4

帖子 aroky » 2007-03-25 11:51

谢楼上的。
头像
akilq
帖子: 328
注册时间: 2007-02-03 21:40
来自: 花花世界
送出感谢: 0
接收感谢: 1 次

#5

帖子 akilq » 2007-03-25 16:24

如果是删除其他的版本,也可以用这个命令吗?
binsir543
帖子: 180
注册时间: 2007-03-22 2:04
送出感谢: 0
接收感谢: 0

#6

帖子 binsir543 » 2007-03-25 17:32

这个命令可以删任何东西
回复

回到 “老旧版本支持”